Pacchetti non aggiornati in jessie

3 risposte [Ultimo contenuto]
Ritratto di Zievatron
Zievatron
(Monster)
Offline
Monster
Iscritto: 16/03/2014
Messaggi: 338

Ciao a tutti,
Sono ormai parecchie volte che, quando mi decido a fare un aggiornamento di sistema, ottengo questo messaggio:

I seguenti pacchetti sono stati mantenuti alla versione attuale:
  handbrake libav-tools libavfilter5 libavformat56 libchromaprint0
  libgphoto2-6 vdpau-va-driver vlc vlc-nox vlc-plugin-notify vlc-plugin-samba

C'è qualche problema?
E' il caso di verificare qualcosa?

Ritratto di badroot
badroot
(Guru)
Offline
Guru
Iscritto: 22/08/2008
Messaggi: 2083

Ciao,
dovresti risolvere con un semplice :

sudo apt-get dist-upgrade

oppure se hai anche i backports potrebbe esserche non gli hai aggiornati, opzione -t jessie-backports.

Ritratto di Zievatron
Zievatron
(Monster)
Offline
Monster
Iscritto: 16/03/2014
Messaggi: 338

A posto. Smile

Ritratto di Zievatron
Zievatron
(Monster)
Offline
Monster
Iscritto: 16/03/2014
Messaggi: 338

Però, ogni tanto, succede di nuovo.
E' normale?
Conviene lasciare così, oppure c'è una soluzione permanente?

P.S.:
Sì. Usare abitualmente dist-upgrade invece di upgrade.

Mi sono risposto da solo. Smile